body {background-color:#F7FBFA;} 

blue     {color:blue;
          font-weight:bold}

red      {color:#3B0B0B;
          font-weight:bold}

redd      {color:#b30000;
          font-weight:bold}


green    {color:#0B3B0B;
          font-weight:bold}

h1 {
  color: blue;
  background: none;
  font-weight: bold;
  margin-left: 2%;
  margin-right: 2%;
}

h2 {
  color: blue;
  background: none;
  font-weight: bold;
  margin-left: 2%;
  margin-right: 2%;
}

h3 {
  color: blue;
  background: none;
  font-weight: bold;
  margin-left: 2%;
  margin-right: 2%;
}

h4 {
  color: blue;
  background: none;
  font-weight: bold;
  margin-left: 2%;
  margin-right: 2%;
}

td {
  font-weight: bold;
}

b {
  font-weight: bold;
}


A:visited  {color:blue;} 

A:link     {text-decoration:none; color:brown; font-weight:bold;}

A:hover    {font-weight:bold; color:green;  text-decoration:underline; }

A:active   {color:black;}  





